﻿@charset "UTF-8";

.disp_pc {
 display: block;
}
.disp_sp {
 display: none;
}
section#mainVisual .arrow__down,
#mv_wrap .arrow__down {
 bottom: 40px!important;
}
section#infor {
 /*display: none;*/ /*.simple_inforの場合*/
 padding: 0; /*.multi_infor*/
}
#thelauniu section#infor {
 margin: 120px 0 0;
}
.fixed_box {
 /*width: 80%;*/
 min-width: 850px;
 position: absolute;
 top: 84.5%;
 left: 50%;
 transform: translate(-50%, -80%);
}
.simple_infor {
 border: solid 3px #B89361;
 background-color: rgba(255, 255, 255, 0.75);
}
.simple_infor .wrap {
 padding: 20px 50px;
 text-align: center;
}
.simple_infor .wrap .title {
 font-size: 1.3125rem;
 color: #B89361;
 text-align: center;
 margin: 0;
}
.simple_infor .wrap h2.head {
 font-size: 1.5rem;
 font-weight: bold;
 color: #000!important;
 text-align: center;
 line-height: 1.6;
 letter-spacing: 0.05em;
}
.simple_infor .wrap h2.head span {
 display: block;
 font-size: 1.25rem!important;
 color: #000!important;
 text-align: center;
}
.simple_infor .wrap p {
 font-size: 1.125rem;
 margin: 20px 0 0;
 padding: 0;
}
.simple_infor .wrap p .slash::before {
 content: '/';
 display: inline-block;
 margin: 0 10px 0 0;
}
.simple_infor .wrap .link_btn a {
 display: block;
 max-width: 480px;
 margin: 20px auto 0;
 padding: 10px 0;
 font-size: 100%;
 font-weight: bold;
 text-align: center;
 border: solid 1px #B89361;
 background-color: #B89361;
 color: #fff;
 transition: all 0.5s;
}
.simple_infor .wrap .link_btn a:hover {
 background-color: #fff;
 color: #B89361;
}
.multi_infor {
 margin: 0;
 border: none;
 background-color: transparent;
 background: url("/images/infor_bg_01.jpg") no-repeat center center;
 background-size: cover;
}
.multi_infor .wrap {
 padding: 70px 0;
 text-align: center;
}
.multi_infor .wrap .title {
 font-size: 1.625rem!important;
 color: #fff;
 text-align: center;
 margin: 0!important;
}
.multi_infor .wrap h2.head {
 font-size: 2.1875rem!important;
 font-weight: 500;
 color: #fff!important;
 text-align: center;
 line-height: 1.6!important;
 letter-spacing: 0.05em;
 padding: 0!important;
}
.multi_infor .wrap h2.head span {
 display: block;
 font-size: 1.8125rem!important;
 color: #fff!important;
 text-align: center;
}
.multi_infor .wrap h2.head span::before {
 display: none!important;
}
.multi_infor .wrap .column {
 display: inline-grid;
 grid-template-columns: auto;
 /*grid-template-columns: auto auto;*/
 gap: 90px 180px;
 justify-content: center;
 align-items: start;
 margin: 40px 0 0;
}
.multi_infor .wrap .column .col .add {
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.1em;
 color: #fff;
 background-color: transparent;
 padding: 7px 0 5px;
 line-height: 1.6;
 margin: 0 auto 25px;
 display: inline-block;
 width: 75%;
 border: solid 3px #fff;
}
.multi_infor .wrap .column .col .add.dummy {
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.1em;
 color: #fff;
 background-color: transparent;
 padding: 9px 0;
 line-height: 1.6;
 margin: 0 auto 25px;
 display: inline-block;
 width: 75%;
 border: none;
}
.multi_infor .wrap .column .col dl dt {
 font-size: 1.25rem;
 color: #fff;
 font-weight: bold;
 border-bottom: solid 1px #fff;
 padding: 0 0 10px;
 margin: 0 0 20px;
}
.multi_infor .wrap .column .col dl dd {
 text-align: center;
 color: #fff;
 padding: 0 10px;
}
.multi_infor .wrap .column .col dl dd p {
 font-size: 1em!important;
 margin: 0!important;
 padding: 0!important;
 /*display: inline-block;
 text-align: left;*/
}
.multi_infor .wrap .column .col dl dd .link_btn,
.multi_infor .wrap .column .col dl dd .link_btn.end {
 margin: 40px 0 0;
}
.multi_infor .wrap .column .col dl dd .link_btn.add_btn {
 margin: 20px 0 0;
}
.multi_infor .wrap .column .col dl dd .link_btn a,
.multi_infor .wrap .column .col dl dd .link_btn.end span {
 display: block;
 max-width: 400px;
 background-color: #000;
 color: #fff;
 font-weight: bold;
 border: solid 1px #000;
 padding: 10px 0;
 margin: 0 auto;
 text-align: center;
 transition: all 0.5s;
}
.multi_infor .wrap .column .col dl dd .link_btn.end span {
 background-color: #6e6e6e;
 border: solid 1px #6e6e6e;
}
.multi_infor .wrap .column .col dl dd .link_btn a:hover {
 background-color: #fff;
 color: #000;
}
.multi_infor .wrap .column .col dl dd .link_btn.end span:hover {
 background-color: #6e6e6e;
 color: #fff;
}
.multi_infor .wrap .irregular {
 color: #fff;
 font-size: 16px!important;
 margin: 40px 0 0!important;
 padding: 0!important;
}
.residence article .wrap_content .residence_spec {
 padding-bottom: 1rem;
 border-bottom: solid 1px #ccc;
}
#information {
  padding: 0 0 45px;
  margin-top: 60px;
}
#information .col2 {
  display: flex;
  width: 600px;
  margin: 0 auto;
}
#information .col2 .col {
  width: 50%;
  margin: 0 10px;
  display: flex;
  flex-direction: column;
}
#information .col2 .img img {
  vertical-align: bottom;
}
#information .col2 .col .title {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin: 20px 0;
}
#information .col2 .col p {
  font-size: .8rem;
  padding: 0 10px 15px;
}
#information .col2 .col .btn {
  margin-top: auto;
}
body.residence footer #top_contents-footer .top_contents-footer-inner #information {
 display: none;
}

@media screen and (max-width: 1362px) {
 .multi_infor .wrap .column {
  gap: 20px;
 }
 .multi_infor .wrap .column .col dl dt {
  font-size: 1.2rem;
 }
}

@media screen and (min-width:768px) {
}

@media screen and (max-width:768px) {
 .disp_pc {
  display: none;
 }
 .disp_sp {
  display: block;
 }
 #thelauniu section#infor {
  margin: 60px 0 0;
 }
 #koula #mv_wrap #mainvisual .main_logo_lead {
  top: 30%;
 }
 #aalii #mv_wrap #mainvisual .main_logo_lead {
  top: 40%;
 }
 section#infor {
  display: block;
  margin: 0;
  padding: 0;
 }
 .simple_infor,
 .multi_infor {
  margin: 0;
  border: none;
  background-color: transparent;
  background: url("/images/infor_bg_01.jpg") no-repeat top left;
  background-size: cover;
 }
 .simple_infor .wrap,
 .multi_infor .wrap {
  padding: 25px 20px;
 }
 .simple_infor .wrap .title,
 .multi_infor .wrap .title {
  font-size: 0.9375rem!important;
  color: #fff!important;
  text-align: center;
  margin: 0 0 10px!important;
 }
 .simple_infor .wrap h2.head,
 .multi_infor .wrap h2.head,
 #victoria.residence .simple_infor .wrap h2.head,
 #victoria.residence .multi_infor .wrap h2.head {
  /*font-size: 1.375rem!important;*/ /* 文字数通常Ver */
  font-size: 1.25rem!important; /* 文字数多いVer */
  font-weight: bold;
  color: #fff!important;
  text-align: center;
  padding: 0!important;
  line-height: 1.6;
 }
 .simple_infor .wrap h2.head span,
 .multi_infor .wrap h2.head span,
 #victoria.residence .simple_infor .wrap h2.head span,
 #victoria.residence .multi_infor .wrap h2.head span {
  display: block;
  font-size: 1.125rem!important;
  color: #fff!important;
  text-align: center;
 }
 #infor div .simple_infor .wrap h2.head,
 #infor div .multi_infor .wrap h2.head,
 #infor div .simple_infor .wrap h2.head span,
 #infor div .multi_infor .wrap h2.head span {
  color: #fff!important;
  line-height: 1.6;
 }
 .simple_infor .wrap h2.head span::before,
 .multi_infor .wrap h2.head span::before {
  display: none;
 }
 .simple_infor .wrap dl {
  margin: 20px 0 0;
  font-size: 1rem;
  text-align: center;
  color: #fff;
 }
 .simple_infor .wrap dl dt {
  font-weight: bold;
  border-bottom: solid 1px #fff;
  margin: 0 0 10px;
  padding: 0 0 10px;
 }
 .simple_infor .wrap dl dd {
  /*text-align: center;*/
 }
 .simple_infor .wrap dl dd .textBlock {
  text-align: center;
 }
 .simple_infor .wrap dl dd .textBlock .textLeft .caution {
  text-indent: -4em;
  padding-left: 4em;
 }
 .simple_infor .wrap dl dd .textBlock .textLeft {
  display: inline-block;
  text-align: left;
 }
 .simple_infor .wrap .link_btn a,
 .simple_infor .wrap .link_btn a:hover {
  font-size: 1.125rem;
  background-color: #000;
  border: solid 1px #000;
  color: #fff;
 }
 .multi_infor .wrap .disp_sp .link_btn a {
  display: block;
  background-color: #000;
  color: #fff;
  font-size: 1.125rem;
  font-weight: bold;
  margin: 30px auto 0;
  padding: 11px 0;
 }
 .multi_infor .wrap .column {
  display: none;
 }
 .multi_infor .wrap .irregular {
  font-size: 16px;
 }
 #victoria .multi_infor .wrap .irregular,
 #thepark .multi_infor .wrap .irregular {
  text-align: center;
 }
 #information .col2 {
   flex-direction: column;
   width: 100%;
 }
 #information .col2 .col {
   width: 100%;
   margin: 0;
 }
 #information .col2 .col:last-child {
   margin: 30px 0 0;
 }
}